CVE-2018-5380 (retired)

Priority
Description
The Quagga BGP daemon (bgpd) prior to version 1.2.3 can overrun internal
BGP code-to-string conversion tables used for debug by 1 pointer value,
based on input.
Notes
 mdeslaur> this is Quagga-2018-1550
Assigned-to
mdeslaur
Package
Upstream:released (1.2.3)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (0.99.24.1-2ubuntu1.4)
Ubuntu 18.04 LTS (Bionic Beaver):released (1.2.2-1ubuntu1)
More Information

Updated: 2019-08-23 09:34:36 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)